﻿body {
    font-family: Arial,sans-sarif,helvetica;
    font-size: 62.5%;
}

.LoginBox {
    margin: 150px auto 200px auto;
    width: 500px;
    background-color: #f2f2f2;
    font-size: 1.2em;
    border: 1px solid gray;
}

h2 {
    text-align: center;
    border-bottom: 1px solid #585858;
    padding: 10px 0px 10px 0px;
}

#btnLogin {
    margin: 20px 0px 20px 150px;
    padding: 5px 10px 5px 10px;
    font-size: 1.2em;
}

.LoginContent {
    margin: 10px 30px 20px 30px;
}

.ErrorDiv {
    background-color: #FFECE8;
    background-image: url('../images/exclamation_red.png');
    background-repeat: no-repeat;
    background-position: 15px 5px;
    padding: 15px 0px 15px 70px;
    margin-top: -15px;
    display: none;
}

.TabTable {
    font-size: 0px;
}
